<?xml version="1.0" encoding="utf-8"?>
<component size="169,155" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_trht" name="n0" src="trht4" fileName="Img/yxdt_sign_in.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_trht" name="n1" xy="15,95" size="139,56" fontSize="42" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="4" text="Sign in"/>
    <image id="n2_kbow" name="red" src="i98kq" fileName="sheepimg/yxjm_o.png" pkg="zfuthrzh" xy="138,0" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>